# Asterisk Project : Asterisk 13 ManagerAction_DAHDIDialOffhook

Created by wikibot on Aug 08, 2014

# DAHDIDialOffhook

### Synopsis

Dial over DAHDI channel while offhook.

### Description

Generate DTMF control frames to the bridged peer.

### Syntax

    Action: DAHDIDialOffhook
    ActionID: <value>
    DAHDIChannel: <value>
    Number: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `DAHDIChannel` - DAHDI channel number to dial digits.
- `Number` - Digits to dial.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538